@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?s7061h");
  src: url("fonts/icomoon.eot?s7061h#iefix") format('embedded-opentype'), url("fonts/icomoon.ttf?s7061h") format('truetype'), url("fonts/icomoon.woff?s7061h") format('woff'), url("fonts/icomoon.svg?s7061h#icomoon") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-edit:before {
  content: "\f044";
}
.icon-pencil-square-o:before {
  content: "\f044";
}
.icon-folder:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-folder-o:before {
  content: "\f114";
}
.icon-folder-open-o:before {
  content: "\f115";
}
.icon-book2:before {
  content: "\f02d";
}
.icon-floppy-o:before {
  content: "\f0c7";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-terminal2:before {
  content: "\f120";
}
.icon-code2:before {
  content: "\f121";
}
.icon-chain-broken:before {
  content: "\f127";
}
.icon-unlink:before {
  content: "\f127";
}
.icon-paint-brush:before {
  content: "\f1fc";
}
.icon-arrow_drop_down:before {
  content: "\e5c5";
}
.icon-arrow_drop_up:before {
  content: "\e5c7";
}
.icon-cancel:before {
  content: "\e5c9";
}
.icon-check_circle:before {
  content: "\e86c";
}
.icon-close:before {
  content: "\e5cd";
}
.icon-exit_to_app:before {
  content: "\e879";
}
.icon-fullscreen:before {
  content: "\e5d0";
}
.icon-fullscreen_exit:before {
  content: "\e5d1";
}
.icon-font_download:before {
  content: "\e167";
}
.icon-format_color_text:before {
  content: "\e23c";
}
.icon-add:before {
  content: "\e145";
}
.icon-arrow_back:before {
  content: "\e5c4";
}
.icon-arrow_downward:before {
  content: "\e5db";
}
.icon-arrow_forward:before {
  content: "\e5c8";
}
.icon-arrow_upward:before {
  content: "\e5d8";
}
.icon-brush:before {
  content: "\e3ae";
}
.icon-chat:before {
  content: "\e0b7";
}
.icon-chat_bubble:before {
  content: "\e0ca";
}
.icon-chat_bubble_outline:before {
  content: "\e0cb";
}
.icon-check:before {
  content: "\e5ca";
}
.icon-comment:before {
  content: "\e0b9";
}
.icon-content_cut:before {
  content: "\e14e";
}
.icon-mode_edit:before {
  content: "\e254";
}
.icon-sms_failed:before {
  content: "\e626";
}
.icon-insert_comment:before {
  content: "\e24c";
}
.icon-live_help:before {
  content: "\e0c6";
}
.icon-more_horiz:before {
  content: "\e5d3";
}
.icon-more_vert:before {
  content: "\e5d4";
}
.icon-textsms:before {
  content: "\e0d8";
}
.icon-speaker_notes:before {
  content: "\e8cd";
}
.icon-speaker_notes_off:before {
  content: "\e92e";
}
.icon-count:before {
  content: "\e907";
}
.icon-fullpage:before {
  content: "\e002";
}
.icon-paste2:before {
  content: "\e008";
}
.icon-media:before {
  content: "\e015";
}
.icon-code:before {
  content: "\e017";
}
.icon-preview:before {
  content: "\e019";
}
.icon-pastetext:before {
  content: "\e035";
}
.icon-editimage:before {
  content: "\e915";
}
.icon-warning2:before {
  content: "\e930";
}
.icon-rotateleft:before {
  content: "\eaa8";
}
.icon-rotateright:before {
  content: "\eaa9";
}
.icon-strikethrough2:before {
  content: "\ea68";
}
.icon-text-color:before {
  content: "\ea6d";
}
.icon-table:before {
  content: "\ea70";
}
.icon-home:before {
  content: "\e900";
}
.icon-home3:before {
  content: "\e902";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-pencil2:before {
  content: "\e906";
}
.icon-image:before {
  content: "\e90d";
}
.icon-images:before {
  content: "\e90e";
}
.icon-film:before {
  content: "\e913";
}
.icon-book:before {
  content: "\e91f";
}
.icon-books:before {
  content: "\e920";
}
.icon-file-empty:before {
  content: "\e924";
}
.icon-files-empty:before {
  content: "\e925";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-file-picture:before {
  content: "\e927";
}
.icon-file-music:before {
  content: "\e928";
}
.icon-file-play:before {
  content: "\e929";
}
.icon-file-video:before {
  content: "\e92a";
}
.icon-file-zip:before {
  content: "\e92b";
}
.icon-copy:before {
  content: "\e92c";
}
.icon-paste:before {
  content: "\e92d";
}
.icon-price-tag:before {
  content: "\e935";
}
.icon-price-tags:before {
  content: "\e936";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-database:before {
  content: "\e964";
}
.icon-undo2:before {
  content: "\e967";
}
.icon-redo2:before {
  content: "\e968";
}
.icon-forward:before {
  content: "\e969";
}
.icon-reply:before {
  content: "\e96a";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-bubbles4:before {
  content: "\e970";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-user-check:before {
  content: "\e975";
}
.icon-user-tie:before {
  content: "\e976";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-spinner:before {
  content: "\e97a";
}
.icon-spinner9:before {
  content: "\e982";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-binoculars:before {
  content: "\e985";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-key:before {
  content: "\e98d";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-wrench:before {
  content: "\e991";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-magic-wand:before {
  content: "\e997";
}
.icon-pie-chart:before {
  content: "\e99a";
}
.icon-stats-dots:before {
  content: "\e99b";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-stats-bars2:before {
  content: "\e99d";
}
.icon-meter:before {
  content: "\e9a6";
}
.icon-meter2:before {
  content: "\e9a7";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-list-numbered:before {
  content: "\e9b9";
}
.icon-list:before {
  content: "\e9ba";
}
.icon-list2:before {
  content: "\e9bb";
}
.icon-cloud:before {
  content: "\e9c1";
}
.icon-cloud-download:before {
  content: "\e9c2";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-cloud-check:before {
  content: "\e9c4";
}
.icon-download2:before {
  content: "\e9c5";
}
.icon-upload2:before {
  content: "\e9c6";
}
.icon-sphere:before {
  content: "\e9c9";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-eye-plus:before {
  content: "\e9cf";
}
.icon-eye-minus:before {
  content: "\e9d0";
}
.icon-eye-blocked:before {
  content: "\e9d1";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-checkmark2:before {
  content: "\ea11";
}
.icon-spell-check:before {
  content: "\ea12";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-exit:before {
  content: "\ea14";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-stop2:before {
  content: "\ea1e";
}
.icon-backward2:before {
  content: "\ea1f";
}
.icon-forward3:before {
  content: "\ea20";
}
.icon-first:before {
  content: "\ea21";
}
.icon-last:before {
  content: "\ea22";
}
.icon-previous2:before {
  content: "\ea23";
}
.icon-next2:before {
  content: "\ea24";
}
.icon-eject:before {
  content: "\ea25";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-arrow-up-left2:before {
  content: "\ea39";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down-right2:before {
  content: "\ea3d";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-down-left2:before {
  content: "\ea3f";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-scissors:before {
  content: "\ea5a";
}
.icon-bold:before {
  content: "\ea62";
}
.icon-underline:before {
  content: "\ea63";
}
.icon-italic:before {
  content: "\ea64";
}
.icon-strikethrough:before {
  content: "\ea65";
}
.icon-omega:before {
  content: "\ea66";
}
.icon-sigma:before {
  content: "\ea67";
}
.icon-superscript:before {
  content: "\ea69";
}
.icon-subscript:before {
  content: "\ea6a";
}
.icon-clear-formatting:before {
  content: "\ea6f";
}
.icon-table2:before {
  content: "\ea71";
}
.icon-pilcrow:before {
  content: "\ea73";
}
.icon-ltr:before {
  content: "\ea74";
}
.icon-rtl:before {
  content: "\ea75";
}
.icon-section:before {
  content: "\ea76";
}
.icon-paragraph-left:before {
  content: "\ea77";
}
.icon-paragraph-center:before {
  content: "\ea78";
}
.icon-paragraph-right:before {
  content: "\ea79";
}
.icon-paragraph-justify:before {
  content: "\ea7a";
}
.icon-indent-increase:before {
  content: "\ea7b";
}
.icon-indent-decrease:before {
  content: "\ea7c";
}
.icon-share:before {
  content: "\ea7d";
}
.icon-new-tab:before {
  content: "\ea7e";
}
.icon-embed:before {
  content: "\ea7f";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-terminal:before {
  content: "\ea81";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-safari:before {
  content: "\eadd";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-word:before {
  content: "\eae1";
}
.icon-file-excel:before {
  content: "\eae2";
}
.icon-html-five:before {
  content: "\eae4";
}
#headerContainer {
  background-color: #eee;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  margin: 0px !important;
  padding: 0px !important;
}
#headerContainer .row,
#headerContainer .col,
#headerContainer p {
  margin: 0px !important;
  padding: 0px !important;
}
#headerContainer .kriyaMenuBlock {
  height: 3.6rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer {
  background-color: #fff;
  color: #444;
  font-size: 0.92rem;
  line-height: 0.92rem;
  height: 100%;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo {
  background-color: #fff;
  box-shadow: 3px 0 2px -2px rgba(39,36,36,0.5);
  float: left;
  height: 3.5rem;
  margin-right: 5px;
  padding: 1px;
  width: 6.5rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo .kriyaLogo {
  height: 100%;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu {
  background-color: #ccc;
  display: inline-block;
  font-size: 0.92rem;
  line-height: 0.92rem;
  padding-top: 0.8rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .btn-group,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu .btn-group {
  background-color: #ccc;
  color: #444;
  display: inline-block;
  font-weight: bold;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic {
  border-right: 1px solid rgba(39,36,36,0.3);
  box-shadow: 3px 0 2px -3px rgba(39,36,36,0.5);
  float: left;
  height: 3.5rem;
  margin-right: 0.4rem;
  padding: 1.6rem 5px 0px 5px;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .mnuButtons {
  border: 1px solid transparent;
  display: inline-block;
  font-size: 1.3rem;
  min-width: 1.75rem;
  height: 2rem;
  padding: 4px;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .mnuButtons:hover {
  background: #a1daf6;
  border: 1px solid #16a1e7;
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu.active a {
  background-color: #16a1e7;
  color: #fff;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer {
  background-color: #f5f5f5;
  border-bottom: 1px solid rgba(167,163,163,0.75);
  border-top: 2px solid #16a1e7;
  padding: 1px 0 1px 0 !important;
  font-size: 0.92rem;
  line-height: 0.92rem;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer {
  border-right: 1px solid rgba(167,163,163,0.75);
  display: block;
  font-size: 11px;
  float: left;
  min-width: 6rem;
  padding: 5px;
  position: relative;
  margin-top: 1px;
}
@media screen and (max-width: 1000px) {
  #headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer {
    padding: 3px;
  }
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group {
  display: block;
  height: 2rem;
  padding: 2px;
  text-align: center;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group:hover {
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .btn-sub-group {
  display: block;
  float: left;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons {
  color: #09405c;
  border: 1px solid #f5f5f5;
  display: inline-block;
  font-size: 1.3rem;
  min-width: 1.75rem;
  height: 2rem;
  padding: 4px;
}
@media screen and (max-width: 1000px) {
  #headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons {
    padding: 2px;
  }
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons.active {
  box-shadow: 0px 0px 3px 0px #292929;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons:hover {
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  background-color: #f8f8f8;
  border-color: #c6c6c6 !important;
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons + .mnuButtons {
  margin-left: 4px;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .nav-action-icon {
  width: 14.25%;
  float: right;
  border-left: 1px solid;
  text-align: center;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .toolbarRightSec {
  width: 42%;
  float: right;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .toolbarRightSec .toolRightTab {
  font-size: 1.4rem;
  padding: 10px;
  position: relative;
  margin-top: 1px;
  display: inline-block;
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .toolbarRightSec .toolRightTab:hover {
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  background-color: #d4d4d4;
  border-color: #c6c6c6 !important;
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .toolbarRightSec .toolRightTab.active {
  background-color: #d4d4d4;
}
#footerContainer {
  background: #fff;
  border-top: 1px solid #e6e6e6;
  bottom: 0;
  box-shadow: 0px 5px 10px 1px #999;
  font-size: 1rem;
  height: 1.5rem;
  left: 0;
  margin: 0px !important;
  padding: 0px !important;
  position: absolute;
  right: 0;
  text-align: center;
}
#headerContainer {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.floatLeft {
  float: left;
}
#dataContainer .header {
  background: #39c;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}
#dataContainer .header .icons {
  display: inline-block;
  transition: all 0.5s ease;
  transform: scale(1.75);
  transform-origin: center center;
  cursor: pointer;
}
#dataContainer .header .icons.icon-code2 {
  transform: scale(1.3);
}
#dataContainer .header .icons+.icons {
  padding-left: 5px;
}
#dataContainer .header .icons.icon-file-pdf {
  cursor: pointer;
  font-size: 0.9rem;
}
#dataContainer .header .mergePdfIcon {
  cursor: pointer;
  padding: 2;
}
#dataContainer .header .epToggle {
  display: inline-block;
  font-size: 18px;
  transition: all 0.5s ease;
}
#dataContainer .header .epToggle:hover {
  color: #000;
  cursor: pointer;
  transform: scale(1.5);
}
#dataContainer .bodyDiv {
  border: 1px solid #dfdfdf;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
  height: auto;
}
#dataContainer .bodyDiv .icons {
  display: inline-block;
  font-weight: bold;
  padding-left: 5px;
  transition: all 0.5s ease;
  transform: scale(1.25);
  transform-origin: center center;
}
#dataContainer .bodyDiv .icons.icon-bin {
  font-weight: normal !important;
  transform: scale(1.2);
}
#explorerContainer {
  padding: 10px 0px;
  width: 25%;
}
#explorerContainer .bodyDiv {
  overflow: auto;
  padding: 5px;
}
#explorerContainer .bodyDiv #search {
  background: #f3f3f3;
  height: 2rem;
  margin: 0 0 10px 0;
}
#explorerContainer .bodyDiv .folder {
  margin: 0px;
  padding: 4px;
}
#explorerContainer .bodyDiv .folder .cSpan {
  display: inline-block;
  transition: all 0.3s ease;
}
#explorerContainer .bodyDiv .folder .cSpan:hover {
  transform: scale(1.15);
  transform-origin: center left;
}
#explorerContainer .bodyDiv .folder + .folder {
  border-top: 1px solid #e0e0e0;
}
#explorerContainer .bodyDiv .folder:nth-child(odd) {
  background: rgba(230,230,230,0.6);
}
#explorerContainer .bodyDiv .active {
  background: rgba(51,153,204,0.5) !important;
}
#explorerContainer ul.explorerNav {
  margin: 0px;
}
#explorerContainer ul.explorerNav li {
  cursor: pointer;
  display: inline-block;
}
#explorerContainer ul.explorerNav li span:hover {
  color: #00f;
}
#explorerContainer ul.explorerNav #newIssue {
  float: right !important;
}
#tocContainer {
  width: 73%;
  padding: 10px 0px;
}
#tocContainer .bodyDiv {
  overflow: auto;
}
#tocContainer .sectionHeader {
  border-bottom: 1px solid #39c;
  font-weight: bold;
  margin-bottom: 0px !important;
  padding: 5px 0px 10px 0px;
}
#tocContainer .sectionData {
  border-bottom: 1px solid #d3d3d3;
  cursor: pointer;
  padding: 10px;
}
#tocContainer .sectionData.active {
  background: rgba(183,183,183,0.25);
}
#tocContainer .sectionData:hover {
  background: rgba(51,153,204,0.2);
}
#tocContainer .sectionData .row {
  margin-bottom: 0px !important;
}
#tocContainer .sectionData .icon-arrow_drop_up {
  display: inline-block;
  transform: scale(2);
}
#tocContainer .sectionData .icon-arrow_drop_up:before {
  display: inline-block;
  transform: rotate(90deg);
}
#tocContainer .sectionData .icon-arrow_drop_down {
  display: inline-block;
  transform: scale(2);
}
#tocContainer .sectionData .sectionHead:hover .controls {
  visibility: visible;
}
#tocContainer .sectionData .controls {
  visibility: hidden;
  top: -1.5rem;
  right: 0px;
}
#tocContainer .sectionData .controls .controlIcons {
  font-size: 1.25rem;
  line-height: 1.5rem;
  padding: 0.3rem;
}
#tocContainer .sectionData .controls .controlIcons:hover {
  color: #000;
}
#tocContainer .sectionData .sectionRange.incorrectPage,
#tocContainer .sectionData .sectionRange.pageModified {
  color: #f00;
}
#tocContainer .sectionData .sectionRange.incorrectPage:before,
#tocContainer .sectionData .sectionRange.pageModified:before {
  content: "\ea07";
  color: #f00;
  font-family: 'icomoon' !important;
  font-size: 1.2rem;
  left: -0.2rem;
  line-height: 1rem;
  position: relative;
}
#tocContainer .sectionDataChild {
  cursor: pointer;
  margin: 0 0.5rem 0 2.5rem !important;
  padding: 6px 0px 6px 4px;
  position: relative;
}
#tocContainer .sectionDataChild.active {
  background: rgba(183,183,183,0.25);
}
#tocContainer .sectionDataChild:hover {
  background: rgba(51,153,204,0.2);
}
#tocContainer .sectionDataChild:hover .controls {
  background: #39c;
  visibility: visible;
}
#tocContainer .sectionDataChild .msID,
#tocContainer .sectionDataChild .titleText,
#tocContainer .sectionDataChild .pageRange {
  padding-left: 0px;
}
#tocContainer .sectionDataChild .controls {
  visibility: hidden;
  position: absolute;
  top: -1.5rem;
  right: 0px;
}
#tocContainer .sectionDataChild .controls .controlIcons {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.5rem;
  padding: 0.3rem;
}
#tocContainer .sectionDataChild .controls .controlIcons:hover {
  color: #000;
}
#tocContainer .sectionDataChild .pageRange.incorrectPage,
#tocContainer .sectionDataChild .pageRange.pageModified {
  color: #f00;
}
#tocContainer .sectionDataChild .pageRange.incorrectPage:before,
#tocContainer .sectionDataChild .pageRange.pageModified:before {
  content: "\ea07";
  color: #f00;
  font-family: 'icomoon' !important;
  font-size: 1.2rem;
  left: -0.2rem;
  line-height: 1rem;
  position: relative;
}
#tocContainer .sectionDataChild .pageRange.incorrectPage .site,
#tocContainer .sectionDataChild .pageRange.pageModified .site {
  color: #000;
}
#tocContainer .sectionDataChild + .sectionDataChild {
  border-top: 1px dashed rgba(128,128,128,0.4);
}
#tocContainer .sectionDataChild.dropBottom + .sectionDataChild {
  border-top: 1px dashed #f00;
}
#tocContainer .sectionDataChild.dropTop {
  border-top: 1px dashed #f00;
}
#tocContainer .sectionDataChild.dropTop:hover {
  border-top: 1px dashed #39c;
}
#tocContainer .sectionDataChild + not(.sectionDataChild):hover .icon-arrow_downward {
  visibility: hidden;
}
#tocContainer .sectionData + .sectionDataChild .controlIcons.icon-arrow_upward {
  display: none;
}
.vertDots {
  display: table;
  padding: 10px 0px;
}
.vertDots .icon-more_vert {
  color: #b1b1b1;
  display: table-cell;
  transform: scale(1.75, 2);
  vertical-align: middle;
  transition: all 0.5s ease;
}
.vertDots .icon-more_vert:hover {
  color: #000;
  cursor: pointer;
}
.folder:hover {
  cursor: pointer;
}
#metaHistory,
#unassignedArticles,
#manuscriptData,
#advertsData {
  padding: 10px 0px;
}
#metaHistory .header,
#unassignedArticles .header,
#manuscriptData .header,
#advertsData .header {
  background: #fff;
  border-bottom: 1px solid #cecece;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
  color: #39c;
  font-size: 14px;
  padding: 0px !important;
  height: auto;
  overflow: hidden;
}
#metaHistory .header .tabHead,
#unassignedArticles .header .tabHead,
#manuscriptData .header .tabHead,
#advertsData .header .tabHead {
  border-bottom: 2px solid #fff;
  display: block;
  float: left;
  padding: 9px 10px;
  text-align: center;
  width: 50%;
}
#metaHistory .header .tabHead.active,
#unassignedArticles .header .tabHead.active,
#manuscriptData .header .tabHead.active,
#advertsData .header .tabHead.active {
  border-bottom: 2px solid #39c;
}
#metaHistory .header .tabHead:hover,
#unassignedArticles .header .tabHead:hover,
#manuscriptData .header .tabHead:hover,
#advertsData .header .tabHead:hover {
  cursor: pointer;
}
#metaHistory .header .tabHead.tabHead3,
#unassignedArticles .header .tabHead.tabHead3,
#manuscriptData .header .tabHead.tabHead3,
#advertsData .header .tabHead.tabHead3 {
  width: 33%;
}
#metaHistory .tabContent,
#unassignedArticles .tabContent,
#manuscriptData .tabContent,
#advertsData .tabContent {
  overflow: auto;
}
#msDataDiv {
  overflow: auto;
}
#msDataDiv .figureList p {
  margin-bottom: 0px;
  margin-top: 5px;
}
#msDataDiv .figureList p img {
  margin-top: 5px;
}
#msDataDiv .label {
  cursor: pointer;
}
#msDataDiv .fig {
  border: 1px solid #dcdcdc;
  display: block;
  padding: 10px;
}
#msDataDiv .fig:hover {
  background: rgba(51,153,204,0.2);
  cursor: pointer;
}
#adDataDiv {
  overflow: auto;
}
#adDataDiv .stripes:hover {
  background: rgba(51,153,204,0.2);
  cursor: pointer;
}
#adDataDiv .stripes p label {
  font-size: 1rem !important;
}
#adDataDiv .stripes p .layoutSelect {
  margin-left: 5px;
}
#adDataDiv .stripes p .layoutOption {
  width: auto;
  display: inherit;
  background-color: transparent;
  border: none;
}
#adDataDiv .stripes p .layoutLabel {
  font-size: 1.1rem;
  padding: 5px;
  color: rgba(0,0,0,0.87);
}
#adDataDiv .stripes p .floatPlacement {
  width: auto;
  display: inline;
  background-color: transparent;
  border: none;
}
#adDataDiv .stripes p .af-data-editable {
  width: 100px;
  padding: 5px;
  display: inline-block;
  box-shadow: inset 0px 1px 4px #666;
  margin-right: 10px;
}
#adDataDiv .stripes i {
  font-size: 1.1rem;
}
#adDataDiv .layoutBlock {
  height: 200px;
  margin: 10px;
  border: 1px solid rgba(128,128,128,0.459);
  padding: 10px;
}
#adDataDiv .layoutBlock .layoutsection,
#adDataDiv .layoutBlock .fillerLayoutSection {
  border-bottom: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  padding: 5px;
  border: 1px solid #808080;
  display: grid;
}
#adDataDiv .layoutBlock .uploadObject {
  width: 150;
  height: 120;
  padding: 5px;
}
.cover-image,
.cover-background-image {
  float: right;
  width: -webkit-fill-available;
  height: 100px;
  border: 1px solid #808080;
  margin-bottom: 10px;
  padding: 10px;
}
.coverImage label {
  width: auto !important;
}
.coverText .contenteditable {
  padding: 5px;
  box-shadow: inset 0px 1px 4px #666;
}
#issueForm .issueFormUpload {
  padding: 10px;
}
#issueForm .issueFormUpload .upload_input {
  padding: 5px;
}
#issueForm .issueFormUpload .issue_cancel {
  margin-left: 30px;
}
#issueForm .issueFormUpload .issue_upload {
  margin-left: 30px;
}
#issueForm .issueFormUpload #file {
  margin-left: 20px;
  margin-bottom: 10px;
}
#changeHistory {
  padding: 10px;
}
#changeHistory .chData {
  border: 1px solid #dfdfdf;
  font-size: 1.1rem;
  line-height: 175%;
  margin: 0 0 5px 0;
  padding: 5px;
}
#changeHistory .chData .user {
  font-weight: 500;
}
#changeHistory .chData .change {
  color: #a52a2a;
  font-style: italic;
}
#changeHistory .chData .time {
  white-space: nowrap;
}
#unassignedArticles {
  padding: 10px 0px;
}
#unassignedArticles .h1eader {
  background: #fff;
  border-bottom: 2px solid #39c;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
  color: #39c;
  display: block;
  font-size: 14px;
  padding: 9px 10px;
  height: auto;
  overflow: hidden;
  text-align: center;
}
#unassignedArticles input {
  height: 24px;
  margin: 0 10px 10px 10px;
  width: 96%;
}
#dragImage .uaaDrag {
  font-size: 0.7rem;
}
#uaaDiv,
#advertsFillersTab,
#dragImage {
  overflow: auto;
}
#uaaDiv .uaa,
#advertsFillersTab .uaa,
#dragImage .uaa,
#uaaDiv .uaaDrag,
#advertsFillersTab .uaaDrag,
#dragImage .uaaDrag {
  cursor: move;
  margin: 5px;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -khtml-user-drag: element;
  -webkit-user-drag: element;
}
#uaaDiv .uaa .row,
#advertsFillersTab .uaa .row,
#dragImage .uaa .row,
#uaaDiv .uaaDrag .row,
#advertsFillersTab .uaaDrag .row,
#dragImage .uaaDrag .row {
  margin: 0px !important;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
}
#uaaDiv .uaa .row:first-child,
#advertsFillersTab .uaa .row:first-child,
#dragImage .uaa .row:first-child,
#uaaDiv .uaaDrag .row:first-child,
#advertsFillersTab .uaaDrag .row:first-child,
#dragImage .uaaDrag .row:first-child {
  background: linear-gradient(#d3d3d3, rgba(211,211,211,0.5));
}
#uaaDiv .uaa .row:nth-child(2),
#advertsFillersTab .uaa .row:nth-child(2),
#dragImage .uaa .row:nth-child(2),
#uaaDiv .uaaDrag .row:nth-child(2),
#advertsFillersTab .uaaDrag .row:nth-child(2),
#dragImage .uaaDrag .row:nth-child(2) {
  background: linear-gradient(rgba(211,211,211,0.5), #fff);
}
#uaaDiv .uaa .row:last-child,
#advertsFillersTab .uaa .row:last-child,
#dragImage .uaa .row:last-child,
#uaaDiv .uaaDrag .row:last-child,
#advertsFillersTab .uaaDrag .row:last-child,
#dragImage .uaaDrag .row:last-child {
  background: #fff;
}
#uaaDiv .uaa .row .msID,
#advertsFillersTab .uaa .row .msID,
#dragImage .uaa .row .msID,
#uaaDiv .uaaDrag .row .msID,
#advertsFillersTab .uaaDrag .row .msID,
#dragImage .uaaDrag .row .msID {
  text-align: right;
}
#uaaDiv .uaa .row .msPCount,
#advertsFillersTab .uaa .row .msPCount,
#dragImage .uaa .row .msPCount,
#uaaDiv .uaaDrag .row .msPCount,
#advertsFillersTab .uaaDrag .row .msPCount,
#dragImage .uaaDrag .row .msPCount {
  text-align: right;
}
#uaaDiv .uaa .row .msText,
#advertsFillersTab .uaa .row .msText,
#dragImage .uaa .row .msText,
#uaaDiv .uaaDrag .row .msText,
#advertsFillersTab .uaaDrag .row .msText,
#dragImage .uaaDrag .row .msText {
  border-bottom: 1px solid #d3d3d3;
  font-style: italic;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#uaaDiv .uaa .row span,
#advertsFillersTab .uaa .row span,
#dragImage .uaa .row span,
#uaaDiv .uaaDrag .row span,
#advertsFillersTab .uaaDrag .row span,
#dragImage .uaaDrag .row span {
  padding: 5px;
}
#uaaDiv .uaa+ .uaa,
#advertsFillersTab .uaa+ .uaa,
#dragImage .uaa+ .uaa,
#uaaDiv .uaaDrag+ .uaa,
#advertsFillersTab .uaaDrag+ .uaa,
#dragImage .uaaDrag+ .uaa {
  border-top: 1px dashed rgba(128,128,128,0.4);
  padding-top: 5px;
}
#advertsFillersTab .uaa {
  border-bottom: 1px solid #d3d3d3;
}
#advertsFillersTab .uaa .row:last-child {
  background: linear-gradient(rgba(211,211,211,0.5), #fff);
}
#advertsFillersTab .uaa .row .msPCount {
  float: right;
}
#advertsFillersTab+ .uaa {
  border-top: 1px dashed #808080 !important;
}
#figsTab,
#flagsTab {
  padding: 10px;
  overflow: hidden !important;
}
#figsTab:p,
#flagsTab:p {
  padding: 0.75rem !important;
}
#figsTab:p:nth-child(odd),
#flagsTab:p:nth-child(odd) {
  background: rgba(230,230,230,0.6);
}
#figsTab p {
  margin: 0px;
}
#figsTab p img {
  border-bottom: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  padding: 5px;
  width: 100%;
}
#pdfTab {
  background: url("../../images/loading.gif") center center no-repeat;
  overflow: hidden !important;
}
.stripes {
  margin-bottom: 0px !important;
  padding: 5px;
}
.stripes:nth-child(odd) {
  background: rgba(230,230,230,0.6);
}
.stripes [contenteditable] {
  box-shadow: inset 0 0 4px #797979;
  cursor: pointer;
  padding: 0px 5px;
}
.btn-small {
  line-height: 24px;
  height: 24px;
  padding: 0 1rem;
}
.titleText {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.site {
  display: block;
}
.pageRange {
  text-align: right;
}
.loading-status {
  background: #add8e6;
  width: 1%;
  text-align: center;
}
.noselect,
.label {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ui-pnotify-title {
  font-size: 1.45rem;
}
.dropArrow.icon-arrow_forward {
  color: #f00;
  display: inline-block;
  position: absolute;
  transition: all 0.5s ease;
  transform: scale(1.5);
}
.ui-pnotify-title {
  font-size: 1.45rem;
}
.ui-pnotify-text .progress {
  height: 1.5rem;
  text-align: center;
}
.ui-pnotify-text .progress .progress-text {
  z-index: 9999;
  position: inherit;
}
.ui-pnotify.export-pdf .ui-pnotify-container {
  padding: 10px;
}
html {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  background: #fff;
}
body {
  background-color: #fcfcfc;
  overflow: hidden;
}
